Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08014 Documentation Trivial Always Jun 25, 2021, 17:11 Jul 1, 2021, 12:33
Tester PepsiBoy428 View Status Public Platform MAME (Official Binary)
Assigned To Resolution Invalid report OS Windows 10 (64-bit)
Status [?] Closed Driver namcops2.cpp
Version 0.232 Fixed in Version Build 64-bit
Fixed in Git Commit Github Pull Request #
Summary 08014: tekken5, tekken51 and clones: Release year is wrong
Description The arcade version of Tekken 5 actually came out in Japan in November 2004 while it was released worldwide in December 2004, the PS2 version came out in 2005 therefore the release year is wrong.
Steps To Reproduce
Additional Information More info here: https://en.wikipedia.org/wiki/Tekken_5
Github Commit
Flags
Regression Version
Affected Sets / Systems tekken5, tekken51 and clones
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
4
User avatar
No.19040
Fujix
Administrator
Jun 26, 2021, 05:14
edited on: Jun 26, 2021, 05:15
tekken5 and tekken51 are "Tekken 5 ver. 5.1". They were released in July 2005.
tekken5d was released in December 2005.
User avatar
No.19042
PepsiBoy428
Tester
Jun 26, 2021, 17:14
Read the Wikipedia page
User avatar
No.19043
hap
Developer
Jun 26, 2021, 18:01
If the 1st version of Tekken 5 is added to MAME, that one can be 2004.
User avatar
No.19046
Fujix
Administrator
Jul 1, 2021, 12:33
PepsiBoy428, YOU should read the Japanese Wikipedia page. Use Google translator.

アーケード版
鉄拳5 Version 5.0 (2004年9月1日稼働開始、SYSTEM256)
鉄拳5 Version 5.1 (2005年5月4日稼働開始、SYSTEM256)
鉄拳5 DARK RESURRECTION (2005年9月7日稼働開始、SYSTEM256)